path: /build/build/perl-ExtUtils-Manifest-virtual-1.720.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-ExtUtils-Manifest && luet
    portage -- --dir /pkgdir/perl-ExtUtils-Manifest virtual/perl-ExtUtils-Manifest
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: perl-ExtUtils-Manifest
    version: 1.720.0
    category: virtual
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Virtual for ExtUtils-Manifest
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-02-03 08:29:21.784069084 +0000 UTC m=+581.908816267
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/ExtUtils-Manifest-1.720.0
        ) dev-lang/perl:= !<perl-core/ExtUtils-Manifest-1.720.0 !>perl-core/ExtUtils-Manifest-1.720.0-r999'
      emerge.packages: virtual/perl-ExtUtils-Manifest
      kit: perl-kit
      original.package.name: virtual/perl-ExtUtils-Manifest
      original.package.slot: "0"
      original.package.version: 1.720.0-r1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/perl-ExtUtils-Manifest
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a12704c5ca7f1686f8d39764db010fa358e8c1e780b91d2f9b628f97ed31673d
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/BUILD_TIME
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CATEGORY
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CBUILD
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CHOST
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/COUNTER
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/CXXFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/DEFINED_PHASES
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/DESCRIPTION
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/EAPI
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/FEATURES
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/IUSE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/KEYWORDS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/LDFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/LICENSE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/PF
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/RDEPEND
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/SIZE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/SLOT
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/USE
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/environment.bz2
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/perl-ExtUtils-Manifest-1.720.0-r1.ebuild
- var/db/pkg/virtual/perl-ExtUtils-Manifest-1.720.0-r1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: perl-ExtUtils-Manifest
  version: 1.720.0
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: perl
    version: '>=0'
    category: dev-lang
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Virtual for ExtUtils-Manifest
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/ExtUtils-Manifest-1.720.0
      ) dev-lang/perl:= !<perl-core/ExtUtils-Manifest-1.720.0 !>perl-core/ExtUtils-Manifest-1.720.0-r999'
    emerge.packages: virtual/perl-ExtUtils-Manifest
    kit: perl-kit
    original.package.name: virtual/perl-ExtUtils-Manifest
    original.package.slot: "0"
    original.package.version: 1.720.0-r1
  treedir: ""
  repository: ""
